Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Διακόπτης
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR GS110T-100UKS Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Πρωτόκολλο μετάβασης
HTTP
Πλάτος ζώνης
20 Gbit/s
Πλήθος θυρών Ethernet RJ-45 βασικής commutation
8
Χαρακτηριστικά DHCP
Υποστήριξη ελέγχου ροής
Yes
Πλήρες διπλές
Yes
Πίνακας διευθύνσεων MAC
4000 entries
Διαχειριστικά πρωτόκολλα
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Μέγιστος rythme μεταφοράς δεδομένων
1 Gbit/s
Μνήμη buffer πακέτων
0.5 MB
Υποστήριξη ποιότητας υπηρεσίας (QoS)
Yes
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αποθήκευση και προώθηση
Yes
Υποστηριζόμενα δίκτυα πρωτόκολλα
HTTP, HTTPS, RADIUS, TACACS+
Δυνατότητα commutation
1000 Gbit/s
Πρωτόκολλα commutation
HTTP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10, 100, 1000
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Τεχνολογία σύνδεσης
Wired
Σύνδεση τροφοδοσίας
Μέγιστο εύρος ζώνης θύρας
20 Gbit/s
Συνδέσμου τροφοδοσίας
Δίγκος εισόδου DC
Λίστα ελέγχου πρόσβασης (ACL)
Yes
Το firmware μπορεί να αναβαθμιστεί
Yes
Διάρκεια καθυστέρησης
4 ns
Καθυστέρηση
4 ns
Λειτουργική θερμοκρασία (T-T)
0 - 50 °C
Απαιτούμενο λογισμικό
- Internet Explorer 6.0, Netscape 6.0
Απαιτείται λογισμικό
- Internet Explorer 6.0, Netscape 6.0
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
472147 Ώρες
Χαρακτηριστικά DHCP
Πελάτης DHCP
Ασφάλεια
CE, CE EN 60950-1, CCC, CB, KCC
Φιλτράρισμα διευθύνσεων MAC
Yes
Ασφάλεια
CE, CE EN 60950-1, CCC, CB, KCC
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
0 - 90%
Ρεύμα εισόδου
1 A
Αριθμός Τροφοδοτικών
1
Κατανάλωση ενέργειας
Είσοδος ρεύματος
1 A
Αριθμός μονάδων τροφοδοσίας
1
Υψόμετρο λειτουργίας
0 - 3000 m
Λειτουργική σχετική υγρασία (H-H)
0 - 90%
Κατανάλωση ενέργειας (τυπική)
8.5 W
Σχετική υγρασία αποθήκευσης (H-H)
0 - 95%
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Βάθος
101 mm
Βάθος
Διαστάσεις (ΠxΒxΥ)
236 x 101 x 27 mm
Ηλεκτρομαγνητική συμβατότητα
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Πλάτος
Ύψος
27 mm
δεικτές LED
Yes
Δικτυακοί πρότυποι
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Χρώμα προϊόντος
Black
Βάρος
690 g
Πλάτος
236 mm
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Θερμοκρασία αποθήκευσης (T-T)
-20 - 70 °C
LED τροφοδοσίας
Ναι
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Τύπος διακόπτη
Managed
Ηλεκτρομαγνητική συμβατότητα
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Δυνατότητα μετάδοσης διαδρομής
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
LED τροφοδοσίας
Yes
Αποθήκευση πακέτου
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS110T
GTIN EAN UPC
0606449080766,
Κατηγορία
Network Switches
Μάρκα
NETGEAR
Μέσος χρόνος μεταξύ αποτυχιών (MTBF)
472147 h
Όνομα προϊόντος
GS110T
Σειρά προϊόντος
Πωλημένες αγορές
GB
Ημερομηνία προσθήκης στο σύστημα
2012-04-05
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS110T-100UKS
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Υποστηριζόμενες ταχύτητες μεταφοράς δεδομένων
10, 100, 1000
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Διακόπτης